.draggableCard {
    width: 50%;
    min-width: 200px;
    /*margin: auto auto 20px; /* (top, right, bottom, and left)*/
    margin-left: auto;
    margin-right: auto;

    touch-action: none;
    user-select: none
}

.cardDropZone {
    width:100%;

    padding-bottom: 2%;
    padding-top: 2%;
}

/*style applied to card drop zones on drag over*/
.dropTargetStyleCard {
    background-color: pink;
    /*border-top: 2px solid red;*/
}

.cardDate {
    text-align: left;
    padding-left:5%;
    padding-right:5%;
}

.cardId {
    float: right;
}

.kanbanBoard {
    text-align: center;
}

.kanbanColumnHeader {
    padding-bottom: 5%;
}

.deleteColumnButton {
    float: left;
}

.cardContent {
    padding-top: 5%;
    padding-bottom: 5%;
}

.dropZone {
    height: 100%;
    padding-bottom: 5%;
}

.buttonBar {
    min-height:54px
}

.addColumnInput {
    float: right;
    color:white;
}

*.comment {
    margin-top: 1%;
    margin-bottom: 1%;
}

*.columnTitle {
    margin-top: 0;
    margin-bottom: 0;
}
